<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">2px</dimen>
<dimen name="layx2">4px</dimen>
<dimen name="layx3">6px</dimen>
<dimen name="layx4">8px</dimen>
<dimen name="layx5">10px</dimen>
<dimen name="layx6">12px</dimen>
<dimen name="layx7">14px</dimen>
<dimen name="layx8">16px</dimen>
<dimen name="layx9">18px</dimen>
<dimen name="layx10">20px</dimen>
<dimen name="layx11">22px</dimen>
<dimen name="layx12">24px</dimen>
<dimen name="layx13">26px</dimen>
<dimen name="layx14">28px</dimen>
<dimen name="layx15">30px</dimen>
<dimen name="layx16">32px</dimen>
<dimen name="layx17">34px</dimen>
<dimen name="layx18">36px</dimen>
<dimen name="layx19">38px</dimen>
<dimen name="layx20">40px</dimen>
<dimen name="layx21">42px</dimen>
<dimen name="layx22">44px</dimen>
<dimen name="layx23">46px</dimen>
<dimen name="layx24">48px</dimen>
<dimen name="layx25">50px</dimen>
<dimen name="layx26">52px</dimen>
<dimen name="layx27">54px</dimen>
<dimen name="layx28">56px</dimen>
<dimen name="layx29">58px</dimen>
<dimen name="layx30">60px</dimen>
<dimen name="layx31">62px</dimen>
<dimen name="layx32">64px</dimen>
<dimen name="layx33">66px</dimen>
<dimen name="layx34">68px</dimen>
<dimen name="layx35">70px</dimen>
<dimen name="layx36">72px</dimen>
<dimen name="layx37">74px</dimen>
<dimen name="layx38">76px</dimen>
<dimen name="layx39">78px</dimen>
<dimen name="layx40">80px</dimen>
<dimen name="layx41">82px</dimen>
<dimen name="layx42">84px</dimen>
<dimen name="layx43">86px</dimen>
<dimen name="layx44">88px</dimen>
<dimen name="layx45">90px</dimen>
<dimen name="layx46">92px</dimen>
<dimen name="layx47">94px</dimen>
<dimen name="layx48">96px</dimen>
<dimen name="layx49">98px</dimen>
<dimen name="layx50">100px</dimen>
<dimen name="layx51">102px</dimen>
<dimen name="layx52">104px</dimen>
<dimen name="layx53">106px</dimen>
<dimen name="layx54">108px</dimen>
<dimen name="layx55">110px</dimen>
<dimen name="layx56">112px</dimen>
<dimen name="layx57">114px</dimen>
<dimen name="layx58">116px</dimen>
<dimen name="layx59">118px</dimen>
<dimen name="layx60">120px</dimen>
<dimen name="layx61">122px</dimen>
<dimen name="layx62">124px</dimen>
<dimen name="layx63">126px</dimen>
<dimen name="layx64">128px</dimen>
<dimen name="layx65">130px</dimen>
<dimen name="layx66">132px</dimen>
<dimen name="layx67">134px</dimen>
<dimen name="layx68">136px</dimen>
<dimen name="layx69">138px</dimen>
<dimen name="layx70">140px</dimen>
<dimen name="layx71">142px</dimen>
<dimen name="layx72">144px</dimen>
<dimen name="layx73">146px</dimen>
<dimen name="layx74">148px</dimen>
<dimen name="layx75">150px</dimen>
<dimen name="layx76">152px</dimen>
<dimen name="layx77">154px</dimen>
<dimen name="layx78">156px</dimen>
<dimen name="layx79">158px</dimen>
<dimen name="layx80">160px</dimen>
<dimen name="layx81">162px</dimen>
<dimen name="layx82">164px</dimen>
<dimen name="layx83">166px</dimen>
<dimen name="layx84">168px</dimen>
<dimen name="layx85">170px</dimen>
<dimen name="layx86">172px</dimen>
<dimen name="layx87">174px</dimen>
<dimen name="layx88">176px</dimen>
<dimen name="layx89">178px</dimen>
<dimen name="layx90">180px</dimen>
<dimen name="layx91">182px</dimen>
<dimen name="layx92">184px</dimen>
<dimen name="layx93">186px</dimen>
<dimen name="layx94">188px</dimen>
<dimen name="layx95">190px</dimen>
<dimen name="layx96">192px</dimen>
<dimen name="layx97">194px</dimen>
<dimen name="layx98">196px</dimen>
<dimen name="layx99">198px</dimen>
<dimen name="layx100">200px</dimen>
<dimen name="layx101">202px</dimen>
<dimen name="layx102">204px</dimen>
<dimen name="layx103">206px</dimen>
<dimen name="layx104">208px</dimen>
<dimen name="layx105">210px</dimen>
<dimen name="layx106">212px</dimen>
<dimen name="layx107">214px</dimen>
<dimen name="layx108">216px</dimen>
<dimen name="layx109">218px</dimen>
<dimen name="layx110">220px</dimen>
<dimen name="layx111">222px</dimen>
<dimen name="layx112">224px</dimen>
<dimen name="layx113">226px</dimen>
<dimen name="layx114">228px</dimen>
<dimen name="layx115">230px</dimen>
<dimen name="layx116">232px</dimen>
<dimen name="layx117">234px</dimen>
<dimen name="layx118">236px</dimen>
<dimen name="layx119">238px</dimen>
<dimen name="layx120">240px</dimen>
<dimen name="layx121">242px</dimen>
<dimen name="layx122">244px</dimen>
<dimen name="layx123">246px</dimen>
<dimen name="layx124">248px</dimen>
<dimen name="layx125">250px</dimen>
<dimen name="layx126">252px</dimen>
<dimen name="layx127">254px</dimen>
<dimen name="layx128">256px</dimen>
<dimen name="layx129">258px</dimen>
<dimen name="layx130">260px</dimen>
<dimen name="layx131">262px</dimen>
<dimen name="layx132">264px</dimen>
<dimen name="layx133">266px</dimen>
<dimen name="layx134">268px</dimen>
<dimen name="layx135">270px</dimen>
<dimen name="layx136">272px</dimen>
<dimen name="layx137">274px</dimen>
<dimen name="layx138">276px</dimen>
<dimen name="layx139">278px</dimen>
<dimen name="layx140">280px</dimen>
<dimen name="layx141">282px</dimen>
<dimen name="layx142">284px</dimen>
<dimen name="layx143">286px</dimen>
<dimen name="layx144">288px</dimen>
<dimen name="layx145">290px</dimen>
<dimen name="layx146">292px</dimen>
<dimen name="layx147">294px</dimen>
<dimen name="layx148">296px</dimen>
<dimen name="layx149">298px</dimen>
<dimen name="layx150">300px</dimen>
<dimen name="layx151">302px</dimen>
<dimen name="layx152">304px</dimen>
<dimen name="layx153">306px</dimen>
<dimen name="layx154">308px</dimen>
<dimen name="layx155">310px</dimen>
<dimen name="layx156">312px</dimen>
<dimen name="layx157">314px</dimen>
<dimen name="layx158">316px</dimen>
<dimen name="layx159">318px</dimen>
<dimen name="layx160">320px</dimen>
<dimen name="layx161">322px</dimen>
<dimen name="layx162">324px</dimen>
<dimen name="layx163">326px</dimen>
<dimen name="layx164">328px</dimen>
<dimen name="layx165">330px</dimen>
<dimen name="layx166">332px</dimen>
<dimen name="layx167">334px</dimen>
<dimen name="layx168">336px</dimen>
<dimen name="layx169">338px</dimen>
<dimen name="layx170">340px</dimen>
<dimen name="layx171">342px</dimen>
<dimen name="layx172">344px</dimen>
<dimen name="layx173">346px</dimen>
<dimen name="layx174">348px</dimen>
<dimen name="layx175">350px</dimen>
<dimen name="layx176">352px</dimen>
<dimen name="layx177">354px</dimen>
<dimen name="layx178">356px</dimen>
<dimen name="layx179">358px</dimen>
<dimen name="layx180">360px</dimen>
<dimen name="layx181">362px</dimen>
<dimen name="layx182">364px</dimen>
<dimen name="layx183">366px</dimen>
<dimen name="layx184">368px</dimen>
<dimen name="layx185">370px</dimen>
<dimen name="layx186">372px</dimen>
<dimen name="layx187">374px</dimen>
<dimen name="layx188">376px</dimen>
<dimen name="layx189">378px</dimen>
<dimen name="layx190">380px</dimen>
<dimen name="layx191">382px</dimen>
<dimen name="layx192">384px</dimen>
<dimen name="layx193">386px</dimen>
<dimen name="layx194">388px</dimen>
<dimen name="layx195">390px</dimen>
<dimen name="layx196">392px</dimen>
<dimen name="layx197">394px</dimen>
<dimen name="layx198">396px</dimen>
<dimen name="layx199">398px</dimen>
<dimen name="layx200">400px</dimen>
<dimen name="layx201">402px</dimen>
<dimen name="layx202">404px</dimen>
<dimen name="layx203">406px</dimen>
<dimen name="layx204">408px</dimen>
<dimen name="layx205">410px</dimen>
<dimen name="layx206">412px</dimen>
<dimen name="layx207">414px</dimen>
<dimen name="layx208">416px</dimen>
<dimen name="layx209">418px</dimen>
<dimen name="layx210">420px</dimen>
<dimen name="layx211">422px</dimen>
<dimen name="layx212">424px</dimen>
<dimen name="layx213">426px</dimen>
<dimen name="layx214">428px</dimen>
<dimen name="layx215">430px</dimen>
<dimen name="layx216">432px</dimen>
<dimen name="layx217">434px</dimen>
<dimen name="layx218">436px</dimen>
<dimen name="layx219">438px</dimen>
<dimen name="layx220">440px</dimen>
<dimen name="layx221">442px</dimen>
<dimen name="layx222">444px</dimen>
<dimen name="layx223">446px</dimen>
<dimen name="layx224">448px</dimen>
<dimen name="layx225">450px</dimen>
<dimen name="layx226">452px</dimen>
<dimen name="layx227">454px</dimen>
<dimen name="layx228">456px</dimen>
<dimen name="layx229">458px</dimen>
<dimen name="layx230">460px</dimen>
<dimen name="layx231">462px</dimen>
<dimen name="layx232">464px</dimen>
<dimen name="layx233">466px</dimen>
<dimen name="layx234">468px</dimen>
<dimen name="layx235">470px</dimen>
<dimen name="layx236">472px</dimen>
<dimen name="layx237">474px</dimen>
<dimen name="layx238">476px</dimen>
<dimen name="layx239">478px</dimen>
<dimen name="layx240">480px</dimen>
<dimen name="layx241">482px</dimen>
<dimen name="layx242">484px</dimen>
<dimen name="layx243">486px</dimen>
<dimen name="layx244">488px</dimen>
<dimen name="layx245">490px</dimen>
<dimen name="layx246">492px</dimen>
<dimen name="layx247">494px</dimen>
<dimen name="layx248">496px</dimen>
<dimen name="layx249">498px</dimen>
<dimen name="layx250">500px</dimen>
<dimen name="layx251">502px</dimen>
<dimen name="layx252">504px</dimen>
<dimen name="layx253">506px</dimen>
<dimen name="layx254">508px</dimen>
<dimen name="layx255">510px</dimen>
<dimen name="layx256">512px</dimen>
<dimen name="layx257">514px</dimen>
<dimen name="layx258">516px</dimen>
<dimen name="layx259">518px</dimen>
<dimen name="layx260">520px</dimen>
<dimen name="layx261">522px</dimen>
<dimen name="layx262">524px</dimen>
<dimen name="layx263">526px</dimen>
<dimen name="layx264">528px</dimen>
<dimen name="layx265">530px</dimen>
<dimen name="layx266">532px</dimen>
<dimen name="layx267">534px</dimen>
<dimen name="layx268">536px</dimen>
<dimen name="layx269">538px</dimen>
<dimen name="layx270">540px</dimen>
<dimen name="layx271">542px</dimen>
<dimen name="layx272">544px</dimen>
<dimen name="layx273">546px</dimen>
<dimen name="layx274">548px</dimen>
<dimen name="layx275">550px</dimen>
<dimen name="layx276">552px</dimen>
<dimen name="layx277">554px</dimen>
<dimen name="layx278">556px</dimen>
<dimen name="layx279">558px</dimen>
<dimen name="layx280">560px</dimen>
<dimen name="layx281">562px</dimen>
<dimen name="layx282">564px</dimen>
<dimen name="layx283">566px</dimen>
<dimen name="layx284">568px</dimen>
<dimen name="layx285">570px</dimen>
<dimen name="layx286">572px</dimen>
<dimen name="layx287">574px</dimen>
<dimen name="layx288">576px</dimen>
<dimen name="layx289">578px</dimen>
<dimen name="layx290">580px</dimen>
<dimen name="layx291">582px</dimen>
<dimen name="layx292">584px</dimen>
<dimen name="layx293">586px</dimen>
<dimen name="layx294">588px</dimen>
<dimen name="layx295">590px</dimen>
<dimen name="layx296">592px</dimen>
<dimen name="layx297">594px</dimen>
<dimen name="layx298">596px</dimen>
<dimen name="layx299">598px</dimen>
<dimen name="layx300">600px</dimen>
<dimen name="layx301">602px</dimen>
<dimen name="layx302">604px</dimen>
<dimen name="layx303">606px</dimen>
<dimen name="layx304">608px</dimen>
<dimen name="layx305">610px</dimen>
<dimen name="layx306">612px</dimen>
<dimen name="layx307">614px</dimen>
<dimen name="layx308">616px</dimen>
<dimen name="layx309">618px</dimen>
<dimen name="layx310">620px</dimen>
<dimen name="layx311">622px</dimen>
<dimen name="layx312">624px</dimen>
<dimen name="layx313">626px</dimen>
<dimen name="layx314">628px</dimen>
<dimen name="layx315">630px</dimen>
<dimen name="layx316">632px</dimen>
<dimen name="layx317">634px</dimen>
<dimen name="layx318">636px</dimen>
<dimen name="layx319">638px</dimen>
<dimen name="layx320">640px</dimen>
<dimen name="layx321">642px</dimen>
<dimen name="layx322">644px</dimen>
<dimen name="layx323">646px</dimen>
<dimen name="layx324">648px</dimen>
<dimen name="layx325">650px</dimen>
<dimen name="layx326">652px</dimen>
<dimen name="layx327">654px</dimen>
<dimen name="layx328">656px</dimen>
<dimen name="layx329">658px</dimen>
<dimen name="layx330">660px</dimen>
<dimen name="layx331">662px</dimen>
<dimen name="layx332">664px</dimen>
<dimen name="layx333">666px</dimen>
<dimen name="layx334">668px</dimen>
<dimen name="layx335">670px</dimen>
<dimen name="layx336">672px</dimen>
<dimen name="layx337">674px</dimen>
<dimen name="layx338">676px</dimen>
<dimen name="layx339">678px</dimen>
<dimen name="layx340">680px</dimen>
<dimen name="layx341">682px</dimen>
<dimen name="layx342">684px</dimen>
<dimen name="layx343">686px</dimen>
<dimen name="layx344">688px</dimen>
<dimen name="layx345">690px</dimen>
<dimen name="layx346">692px</dimen>
<dimen name="layx347">694px</dimen>
<dimen name="layx348">696px</dimen>
<dimen name="layx349">698px</dimen>
<dimen name="layx350">700px</dimen>
<dimen name="layx351">702px</dimen>
<dimen name="layx352">704px</dimen>
<dimen name="layx353">706px</dimen>
<dimen name="layx354">708px</dimen>
<dimen name="layx355">710px</dimen>
<dimen name="layx356">712px</dimen>
<dimen name="layx357">714px</dimen>
<dimen name="layx358">716px</dimen>
<dimen name="layx359">718px</dimen>
<dimen name="layx360">720px</dimen>
<dimen name="layx361">722px</dimen>
<dimen name="layx362">724px</dimen>
<dimen name="layx363">726px</dimen>
<dimen name="layx364">728px</dimen>
<dimen name="layx365">730px</dimen>
<dimen name="layx366">732px</dimen>
<dimen name="layx367">734px</dimen>
<dimen name="layx368">736px</dimen>
<dimen name="layx369">738px</dimen>
<dimen name="layx370">740px</dimen>
<dimen name="layx371">742px</dimen>
<dimen name="layx372">744px</dimen>
<dimen name="layx373">746px</dimen>
<dimen name="layx374">748px</dimen>
<dimen name="layx375">750px</dimen>
<dimen name="layx376">752px</dimen>
<dimen name="layx377">754px</dimen>
<dimen name="layx378">756px</dimen>
<dimen name="layx379">758px</dimen>
<dimen name="layx380">760px</dimen>
<dimen name="layx381">762px</dimen>
<dimen name="layx382">764px</dimen>
<dimen name="layx383">766px</dimen>
<dimen name="layx384">768px</dimen>
<dimen name="layx385">770px</dimen>
<dimen name="layx386">772px</dimen>
<dimen name="layx387">774px</dimen>
<dimen name="layx388">776px</dimen>
<dimen name="layx389">778px</dimen>
<dimen name="layx390">780px</dimen>
<dimen name="layx391">782px</dimen>
<dimen name="layx392">784px</dimen>
<dimen name="layx393">786px</dimen>
<dimen name="layx394">788px</dimen>
<dimen name="layx395">790px</dimen>
<dimen name="layx396">792px</dimen>
<dimen name="layx397">794px</dimen>
<dimen name="layx398">796px</dimen>
<dimen name="layx399">798px</dimen>
<dimen name="layx400">800px</dimen>
<dimen name="layx401">802px</dimen>
<dimen name="layx402">804px</dimen>
<dimen name="layx403">806px</dimen>
<dimen name="layx404">808px</dimen>
<dimen name="layx405">810px</dimen>
<dimen name="layx406">812px</dimen>
<dimen name="layx407">814px</dimen>
<dimen name="layx408">816px</dimen>
<dimen name="layx409">818px</dimen>
<dimen name="layx410">820px</dimen>
<dimen name="layx411">822px</dimen>
<dimen name="layx412">824px</dimen>
<dimen name="layx413">826px</dimen>
<dimen name="layx414">828px</dimen>
<dimen name="layx415">830px</dimen>
<dimen name="layx416">832px</dimen>
<dimen name="layx417">834px</dimen>
<dimen name="layx418">836px</dimen>
<dimen name="layx419">838px</dimen>
<dimen name="layx420">840px</dimen>
<dimen name="layx421">842px</dimen>
<dimen name="layx422">844px</dimen>
<dimen name="layx423">846px</dimen>
<dimen name="layx424">848px</dimen>
<dimen name="layx425">850px</dimen>
<dimen name="layx426">852px</dimen>
<dimen name="layx427">854px</dimen>
<dimen name="layx428">856px</dimen>
<dimen name="layx429">858px</dimen>
<dimen name="layx430">860px</dimen>
<dimen name="layx431">862px</dimen>
<dimen name="layx432">864px</dimen>
<dimen name="layx433">866px</dimen>
<dimen name="layx434">868px</dimen>
<dimen name="layx435">870px</dimen>
<dimen name="layx436">872px</dimen>
<dimen name="layx437">874px</dimen>
<dimen name="layx438">876px</dimen>
<dimen name="layx439">878px</dimen>
<dimen name="layx440">880px</dimen>
<dimen name="layx441">882px</dimen>
<dimen name="layx442">884px</dimen>
<dimen name="layx443">886px</dimen>
<dimen name="layx444">888px</dimen>
<dimen name="layx445">890px</dimen>
<dimen name="layx446">892px</dimen>
<dimen name="layx447">894px</dimen>
<dimen name="layx448">896px</dimen>
<dimen name="layx449">898px</dimen>
<dimen name="layx450">900px</dimen>
<dimen name="layx451">902px</dimen>
<dimen name="layx452">904px</dimen>
<dimen name="layx453">906px</dimen>
<dimen name="layx454">908px</dimen>
<dimen name="layx455">910px</dimen>
<dimen name="layx456">912px</dimen>
<dimen name="layx457">914px</dimen>
<dimen name="layx458">916px</dimen>
<dimen name="layx459">918px</dimen>
<dimen name="layx460">920px</dimen>
<dimen name="layx461">922px</dimen>
<dimen name="layx462">924px</dimen>
<dimen name="layx463">926px</dimen>
<dimen name="layx464">928px</dimen>
<dimen name="layx465">930px</dimen>
<dimen name="layx466">932px</dimen>
<dimen name="layx467">934px</dimen>
<dimen name="layx468">936px</dimen>
<dimen name="layx469">938px</dimen>
<dimen name="layx470">940px</dimen>
<dimen name="layx471">942px</dimen>
<dimen name="layx472">944px</dimen>
<dimen name="layx473">946px</dimen>
<dimen name="layx474">948px</dimen>
<dimen name="layx475">950px</dimen>
<dimen name="layx476">952px</dimen>
<dimen name="layx477">954px</dimen>
<dimen name="layx478">956px</dimen>
<dimen name="layx479">958px</dimen>
<dimen name="layx480">960px</dimen>

<!-- anim value -->
<item name="animxsub100" type="integer">-60</item>
</resources>